--Application.LoadScript("AutoPlay\\Scripts\\Slider_Audio-Timer.lua");

function Slider_Audio_OnTimer()
nAudioLength = MediaPlayer.GetLength("MediaPlayer");								
SliderEx.SetRange("Slider_Audio", 0 , nAudioLength);							
if (SliderEx.GetActiveAlias() == "Slider_Audio")  then				
	nHandPos = SliderEx.GetSliderPos("Slider_Audio");				
else																
	if (nHandPos) then																
		MediaPlayer.Seek("MediaPlayer", SEEK_SPECIFIC,Math.Round(nHandPos, 0));
		nHandPos = nil;												
	end	
	nPosAudio = MediaPlayer.GetCurrentPos("MediaPlayer");	
	SliderEx.SetSliderPos("Slider_Audio", nPosAudio);												
end
end
